- generic [active] [ref=e1]:
  - checkbox "Toggle sidebar ⌘B" [checked=mixed] [ref=e2]
  - navigation [ref=e3]:
    - list [ref=e4]:
      - generic "Toggle sidebar ⌘B" [ref=e5]
      - listitem [ref=e6]:
        - link "Roomfit v2 — Spec Map" [ref=e7] [cursor=pointer]:
          - /url: ./
    - generic [ref=e8]:
      - searchbox "Search" [ref=e9]
      - text: ⌘K
    - list [ref=e11]:
      - listitem [ref=e12]:
        - link "개요" [ref=e13] [cursor=pointer]:
          - /url: ./
      - listitem [ref=e14]:
        - link "화면" [ref=e15] [cursor=pointer]:
          - /url: ./screens
      - listitem [ref=e16]:
        - link "Use case" [ref=e17] [cursor=pointer]:
          - /url: ./use-cases
      - listitem [ref=e18]:
        - link "시나리오" [ref=e19] [cursor=pointer]:
          - /url: ./scenarios
      - listitem [ref=e20]:
        - link "데이터 흐름" [ref=e21] [cursor=pointer]:
          - /url: ./data-flow
  - generic [ref=e22]:
    - banner [ref=e23]: Roomfit v2 Spec — 자동 추출 + 수동 보강
    - complementary [ref=e24]:
      - navigation [ref=e25]:
        - generic [ref=e26]: Contents
        - list [ref=e27]:
          - listitem [ref=e28]:
            - link "화면별 의존성" [ref=e29] [cursor=pointer]:
              - /url: "#-1"
          - listitem [ref=e30]:
            - link "화면 → provider → use case 그래프" [ref=e31] [cursor=pointer]:
              - /url: "#provider-use-case"
    - main [ref=e32]:
      - heading "화면" [level=1] [ref=e33]:
        - link "화면" [ref=e34] [cursor=pointer]:
          - /url: "#"
      - paragraph [ref=e35]: 폰에서 보고 있는 화면 ↔ 코드 클래스 매칭. 각 행 클릭하면 의존 provider / component / 시나리오까지.
      - generic [ref=e36]:
        - generic [ref=e37]:
          - generic [ref=e38]: App
          - generic [ref=e39]:
            - generic [ref=e40]:
              - radio "all" [checked] [ref=e41]
              - text: all
            - generic [ref=e42]:
              - radio "b2c" [ref=e43]
              - text: b2c
            - generic [ref=e44]:
              - radio "b2b" [ref=e45]
              - text: b2b
        - generic [ref=e46]:
          - generic [ref=e47]: dev 화면 포함
          - checkbox "dev 화면 포함" [ref=e48]
        - generic [ref=e50]:
          - searchbox "Search" [ref=e51]
          - status [ref=e52]: 0 results
      - heading "화면별 의존성" [level=2] [ref=e53]:
        - link "화면별 의존성" [ref=e54] [cursor=pointer]:
          - /url: "#-1"
      - paragraph [ref=e55]: "화면 하나 골라서 그 화면이 watch하는 provider, 사용하는 component, 등장하는 시나리오를 한눈에:"
      - generic [ref=e56]:
        - heading "↻" [level=3] [ref=e57]:
          - generic [ref=e58]: ↻
        - generic [ref=e59]:
          - generic [ref=e60]: ↻
          - text: ·
          - generic [ref=e61]: ↻
        - paragraph [ref=e62]:
          - generic [ref=e63]: ↻
      - heading "화면 → provider → use case 그래프" [level=2] [ref=e64]:
        - link "화면 → provider → use case 그래프" [ref=e65] [cursor=pointer]:
          - /url: "#provider-use-case"
      - paragraph [ref=e66]: "선택한 화면이 어떤 use case까지 도달하는지:"
    - contentinfo [ref=e67]:
      - navigation [ref=e68]:
        - link "Previous page Roomfit v2 — Spec Map" [ref=e69] [cursor=pointer]:
          - /url: ./
          - text: Previous page
          - generic [ref=e70]: Roomfit v2 — Spec Map
        - link "Next page Use case" [ref=e71] [cursor=pointer]:
          - /url: ./use-cases
          - text: Next page
          - generic [ref=e72]: Use case
      - generic [ref=e73]:
        - text: "Source: /Volumes/WorkSSD/Projects/RoomfitV2 · build via"
        - code [ref=e74]: make extract && npm run build